//====================================================//
// Reallite HLGuard Anti-Cheats Config file           //
// Создал: DJ_WEST                                    //
// Copyright (C) Reallite Labs, 2002-2006             //
// Версия: 1.7                                        //
// Сайт: http://reallite.cs2.ru                       //
//====================================================//

// Проверка GFH Hook команд
hlg_check "+hlhaim:GFH Hook Detected" "o"
hlg_check "sigdead:GFH Hook Detected" "o"
hlg_check "sigalive:GFH Hook Detected" "o"
hlg_check "sigmenuoff:GFH Hook Detected" "o"
hlg_check "aswitch1:GFH Hook Detected" "o"
hlg_check "nvec:GFH Hook Detected" "o"
hlg_check "hitbox_on:GFH Hook Detected" "o"
hlg_check "hitbox_off:GFH Hook Detected" "o"

// Проверка [eC GL] Hack команд
hlg_check "+r_attar:[eC GL] Hack Detected" "o"
hlg_check "+r_lo:[eC GL] Hack Detected" "o"
hlg_check "+r_loop:[eC GL] Hack Detected" "o"
hlg_check "r_shoot:[eC GL] Hack Detected" "o"
hlg_check "loop_r:[eC GL] Hack Detected" "o"
hlg_check "r_loo:[eC GL] Hack Detected" "o"
hlg_check "r_r_attare:[eC GL] Hack Detected" "o"
hlg_check "r_attaron:[eC GL] Hack Detected" "o"
hlg_check "r_attartoggle:[eC GL] Hack Detected" "o"
hlg_check "+ss_left:[eC GL] Hack Detected" "o"
hlg_check "+ss_right:[eC GL] Hack Detected" "o"
hlg_check "+strafeshoot:[eC GL] Hack Detected" "o"
hlg_check "strafeshooton:[eC GL] Hack Detected" "o"
hlg_check "strafeshoottoggle:[eC GL] Hack Detected" "o"
hlg_check "+dhop:[eC GL] Hack Detected" "o"
hlg_check "dhop:[eC GL] Hack Detected" "o"
hlg_check "dhoptoggle:[eC GL] Hack Detected" "o"
hlg_check "dhopon:[eC GL] Hack Detected" "o"
hlg_check "sod180:[eC GL] Hack Detected" "o"

// Проверка Vecswitch Hack команд
hlg_check "sig_eak47:Vecswitch Hack Detected" "o"
hlg_check "sig_cm3:Vecswitch Hack Detected" "o"
hlg_check "sig_cxm1014:Vecswitch Hack Detected" "o"
hlg_check "sig_cump45:Vecswitch Hack Detected" "o"
hlg_check "sig_cmp5:Vecswitch Hack Detected" "o"
hlg_check "sig_ctmp:Vecswitch Hack Detected" "o"
hlg_check "sig_cmac10:Vecswitch Hack Detected" "o"
hlg_check "sig_cp90:Vecswitch Hack Detected" "o"
hlg_check "sig_cm4a1:Vecswitch Hack Detected" "o"
hlg_check "sig_csg552:Vecswitch Hack Detected" "o"
hlg_check "sig_cak47:Vecswitch Hack Detected" "o"
hlg_check "sig_caug:Vecswitch Hack Detected" "o"
hlg_check "sig_csg550:Vecswitch Hack Detected" "o"
hlg_check "sig_cg3sg1:Vecswitch Hack Detected" "o"
hlg_check "sig_cscout:Vecswitch Hack Detected" "o"
hlg_check "sig_cawp:Vecswitch Hack Detected" "o"
hlg_check "sig_cm249:Vecswitch Hack Detected" "o"
hlg_check "sig_cdeagle:Vecswitch Hack Detected" "o"
hlg_check "sig_cusp:Vecswitch Hack Detected" "o"
hlg_check "sig_cglock18:Vecswitch Hack Detected" "o"
hlg_check "sig_celite:Vecswitch Hack Detected" "o"
hlg_check "sig_cfiveseven:Vecswitch Hack Detected" "o"
hlg_check "sig_cknife:Vecswitch Hack Detected" "o"
hlg_check "sig_chegrenade:Vecswitch Hack Detected" "o"
hlg_check "sig_cflashbang:Vecswitch Hack Detected" "o"
hlg_check "sig_csmokegrenade:Vecswitch Hack Detected" "o"
hlg_check "sig_cc4:Vecswitch Hack Detected" "o"
hlg_check "sig_cnullweapon:Vecswitch Hack Detected" "o"
hlg_check "sig_c:Vecswitch Hack Detected" "o"

// Проверка OGC Hack команд
hlg_check "+csgaim:OGC Hack Detected" "o"
hlg_check "+doshoot:OGC Hack Detected" "o"
hlg_check "+aim:OGC Hack Detected" "o"
hlg_check "+thru:OGC Hack Detected" "o"
hlg_check "sigmenuopen:OGC Hack Detected" "o"
hlg_check "pistolswitch:OGC Hack Detected" "o"
hlg_check "knifeswitch:OGC Hack Detected" "o"
hlg_check "+spam:OGC Hack Detected" "o"
hlg_check "+rspd:OGC Hack Detected" "o"

// Проверка Ecstatic Cheat Hack команд
hlg_check "dodshoot+:Ecstatic Cheat Hack Detected" "o"
hlg_check "bdshooton:Ecstatic Cheat Hack Detected" "o"
hlg_check "headhitbox:Ecstatic Cheat Hack Detected" "o"
hlg_check "doaimon:Ecstatic Cheat Hack Detected" "o"
hlg_check "jumpshooton:Ecstatic Cheat Hack Detected" "o"

// Проверка RH Hack команд
hlg_check "HeadBunnySD:RH Hack Detected" "o"
hlg_check "NewAimHead:RH Hack Detected" "o"
hlg_check "recoilSw_usp:RH Hack Detected" "o"
hlg_check "recoilSw_scout:RH Hack Detected" "o"
hlg_check "inv_tactical:RH Hack Detected" "o"
hlg_check "scouttxt:RH Hack Detected" "o"

// Проверка Maximum Zanity Hack команд
hlg_check "humaim0:Maximum Zanity Hack Detected" "o"
hlg_check "+doaim:Maximum Zanity Hack Detected" "o"
hlg_check "nobob1:Maximum Zanity Hack Detected" "o"
hlg_check "fczadv1:Maximum Zanity Hack Detected" "o"
hlg_check "akname0:Maximum Zanity Hack Detected" "o"
hlg_check "an7hrax#2.10:Maximum Zanity Hack Detected" "o"
hlg_check "inv_m4a1:Maximum Zanity Hack Detected" "o"
hlg_check "inv_c4:Maximum Zanity Hack Detected" "o"
hlg_check "inv_null:Maximum Zanity Hack Detected" "o"

// Проверка FighterFX Hack команд
hlg_check "vac_settings:FighterFX Hack Detected" "o"
hlg_check "cheatserver_settings:FighterFX Hack Detected" "o"
hlg_check "aimshoot_on:FighterFX Hack Detected" "o"
hlg_check "+cm1:FighterFX Hack Detected" "o"
hlg_check "gsaim_on:FighterFX Hack Detected" "o"

// Проверка Cals MultiMod Hack команд
hlg_check "+mspeed:Cals MultiMod Hack Detected" "o"
hlg_check "+onlyaim:Cals MultiMod Hack Detected" "o"
hlg_check "+pistol:Cals MultiMod Hack Detected" "o"

// Проверка Project VDC - Catalyst Hack команд
hlg_check "+doaim:Project VDC - Catalyst Hack Detected" "o"
hlg_check "+christcs:Project VDC - Catalyst Hack Detected" "o"
hlg_check "+ltfxv4:Project VDC - Catalyst Hack Detected" "o"
hlg_check "togglehlss:Project VDC - Catalyst Hack Detected" "o"

// Проверка YaYoR Hack команд
hlg_check "vec_switch:YaYoR Hack Detected" "o"
hlg_check "knife_knife:YaYoR Hack Detected" "o"
hlg_check "m4a1vec:YaYoR Hack Detected" "o"
hlg_check "dt-asniper:YaYoR Hack Detected" "o"
hlg_check "rhsv-setup:YaYoR Hack Detected" "o"
hlg_check "+mysettings:YaYoR Hack Detected" "o"
hlg_check "aswitch0:YaYoR Hack Detected" "o"

// Проверка Revacjoolz Hack команд
hlg_check "cvcam0:Revacjoolz Hack Detected" "o"
hlg_check "speed_a2x:Revacjoolz Hack Detected" "o"
hlg_check "alloff1:Revacjoolz Hack Detected" "o"

// Проверка Hummingbird Hack команд
hlg_check "aimbot_button:Hummingbird Hack Detected" "o"
hlg_check "aimbot_inverse:Hummingbird Hack Detected" "o"
hlg_check "radar_mode:Hummingbird Hack Detected" "o"
hlg_check "aimbot_scan_x:Hummingbird Hack Detected" "o"

// Проверка Chapman Hack команд
hlg_check "playerinfo:Chapman Hack Detected" "o"
hlg_check "healthhud:Chapman Hack Detected" "o"
hlg_check "nadeshell:Chapman Hack Detected" "o"
hlg_check "nadedodge:Chapman Hack Detected" "o"
hlg_check "radarfov:Chapman Hack Detected" "o"
hlg_check "betteraim:Chapman Hack Detected" "o"

// Проверка Gaben Newell Hack команд
hlg_check "newell_noflash:Gaben Newell Hack Detected" "o"
hlg_check "newell_norecoil:Gaben Newell Hack Detected" "o"
hlg_check "newell_nosky:Gaben Newell Hack Detected" "o"
hlg_check "newell_wallhack:Gaben Newell Hack Detected" "o"
hlg_check "newell_pistol:Gaben Newell Hack Detected" "o"
hlg_check "newell_fullbright:Gaben Newell Hack Detected" "o"
hlg_check "newell_ballhack:Gaben Newell Hack Detected" "o"
hlg_check "newell_nightmode:Gaben Newell Hack Detected" "o"

// Проверка Hustlerow Hack команд
hlg_check "AIMBOT_on:Hustlerow Hack Detected" "o"
hlg_check "AIMFOV:Hustlerow Hack Detected" "o"
hlg_check "AIMORIGINX:Hustlerow Hack Detected" "o"
hlg_check "RECOILREMOVE:Hustlerow Hack Detected" "o"
hlg_check "SETCURSORMETOD:Hustlerow Hack Detected" "o"
hlg_check "RANDOMAIM:Hustlerow Hack Detected" "o"

// Проверка Liquid FX Hack команд
hlg_check "fxswitch-on:Liquid FX Hack Detected" "o"
hlg_check "+fx_manual:Liquid FX Hack Detected" "o"
hlg_check "1DOSmp5:Liquid FX Hack Detected" "o"
hlg_check "fh-1:Liquid FX Hack Detected" "o"
hlg_check "toker1shota:Liquid FX Hack Detected" "o"
hlg_check "Satan1:Liquid FX Hack Detected" "o"

// Проверка Neferty Hack команд
hlg_check "spycam:Neferty Hack Detected" "o"
hlg_check "wallsensitivity:Neferty Hack Detected" "o"
hlg_check "quakeguns:Neferty Hack Detected" "o"

// Проверка Mic Hack команд
hlg_check "alloff:Mic Hack Detected" "o"
hlg_check "alloff2:Mic Hack Detected" "o"
hlg_check "alloff6:Mic Hack Detected" "o"

// Проверка [A]lpha [P]roject Hack команд
hlg_check "infobox_h:[A]lpha [P]roject Hack Detected" "o"
hlg_check "healthbar:[A]lpha [P]roject Hack Detected" "o"
hlg_check "antiwallblock:[A]lpha [P]roject Hack Detected" "o"

// Проверка Vec Hack команд
hlg_check "dnowon1:Vec Hack Detected" "o"
hlg_check "cnowon1:Vec Hack Detected" "o"
hlg_check "anowon1:Vec Hack Detected" "o"
hlg_check "tngcolt:Vec Hack Detected" "o"
hlg_check "tngsig:Vec Hack Detected" "o"
hlg_check "stalkcolt1:Vec Hack Detected" "o"
hlg_check "bxam:Vec Hack Detected" "o"

// Проверка Simple OrK-ESP Hack команд
hlg_check "bunnyhop:Simple OrK-ESP Hack Detected" "o"
hlg_check "carrier:Simple OrK-ESP Hack Detected" "o"
hlg_check "distance:Simple OrK-ESP Hack Detected" "o"
hlg_check "ent:Simple OrK-ESP Hack Detected" "o"

// Проверка [VDC] Dead Aim Hack команд
hlg_check "powerup_esp:[VDC] Dead Aim Hack Detected" "o"
hlg_check "powerup_glow:[VDC] Dead Aim Hack Detected" "o"
hlg_check "scream:[VDC] Dead Aim Hack Detected" "o"
hlg_check "wc_human:[VDC] Dead Aim Hack Detected" "o"
hlg_check "ns_cloak:[VDC] Dead Aim Hack Detected" "o"
hlg_check "blinkglow:[VDC] Dead Aim Hack Detected" "o"

// Проверка Xan ESP Public Hack команд
hlg_check "m_flAdj_h:Xan ESP Public Hack Detected" "o"
hlg_check "m_flAdj_l:Xan ESP Public Hack Detected" "o"
hlg_check "m_flAimAtEveryone:Xan ESP Public Hack Detected" "o"
hlg_check "m_flBoxESP:Xan ESP Public Hack Detected" "o"
hlg_check "m_flVisESP:Xan ESP Public Hack Detected" "o"
hlg_check "m_flSongTitle:Xan ESP Public Hack Detected" "o"
hlg_check "m_flWalls:Xan ESP Public Hack Detected" "o"